changeset 2233:666625ecde91

Fix error message in the docbook formatter, should be ported to 1.7.
author Alexander Schremmer <alex AT alexanderweb DOT de>
date Thu, 31 May 2007 11:35:20 +0200
parents 6639eb5530c5
children b39475e79845
files MoinMoin/formatter/text_docbook.py
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/MoinMoin/formatter/text_docbook.py	Tue May 29 12:59:59 2007 +0200
+++ b/MoinMoin/formatter/text_docbook.py	Thu May 31 11:35:20 2007 +0200
@@ -24,7 +24,7 @@
 try:
     dom = getDOMImplementation("4DOM")
 except ImportError:
-    raise InternalError("You need to install PyXML to use the DocBook formatter.")
+    raise InternalError("You need to install 4suite to use the DocBook formatter.")
 
 class DocBookOutputFormatter:
     """